import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;

class optimizasyon1
{	  
	  public static void main(String arg[])
	  { //String s1=JOptionPane.showInputDialog(" Fonksiyonu giriniz : ");
		ce1 x0=new ce1();
        double a[]=Text.readDoubleV("arama bölgesi  değerlerini giriniz xmin xmax");
        ce3 x1=new ce3(a[0],a[1],100,x0.s);
        ce8 x2=new ce8(a[0],a[1],x0.s+" xmin= "+a[0]+" xmax= "+a[1]);
	  }
}
